Subject: RE: bug#28798: disabled commands -- incorrect event text

From: Drew Adams <[email-masked]>
Date: Thu, 12 Oct 2017 14:20:42 -0700 (PDT)

Beware: Disabling old-timers could ruin your Emacs support system. ;-)

> > You have typed Á ¸ l i s t - t i m e r s, invoking disabled command list-
> > timers.
> >
> > Beware: manually canceling timers can ruin your Emacs session.